section{
	flex-grow: 1;
	display: flex;
	justify-content: center;
	flex-basis: 95%;
}

.cuerpo{
	font-size: 20px;
	flex-flow: row wrap;
	justify-content: center;
	flex-basis: 100%;
}

.hacer_pre{
	background: #fff;
	padding: 20px;
	border-radius: 5px;
	display: flex;
	flex-flow: column nowrap;
}

.titulo{
	flex-basis: 100%;
	margin-bottom: 30px;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}

.titulo input{
	outline: none;
	background: none;
	border: none;
	border-bottom: 2px solid #7D7D7D;
	padding: 8px;
	font-size: 1rem;
	flex-grow: 1;
	margin: 0 10px; 
}

.titulo input:focus{
	border-bottom: 2px solid #1aa4cc;
}


.txt_hacer_pre{
	padding: 15px;
	width: 100%;
	max-width: 960px;
	height: 400px;
	flex-grow: 1;
	outline: none;
	border: none;
	resize: vertical;
	font-size: 1rem;
}

.boton_pub{
	color: #fff;
	margin-top: 10px;
	padding: 15px;
	width: 100%;
	font-size: 1.2rem;
	border:none;
	outline: none;
	background: #1aa4cc;
	cursor: pointer;
	transition: all 0.5s;
	border-radius: 5px;
}

.boton_pub:hover{
	background: rgba(0,0,0,0);
	color: #1aa4cc;
	box-shadow: inset 0 0 0 3px #1aa4cc;
	transition: all 0.5s;
}

h2{
	margin-right: 10px;
}

hr{
	margin-top: 10px;
	margin-bottom: 15px;
}

.descripcion{
	border: 2px solid #eee;
}

/*-------------Editor---------------*/

.editor{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	font-size: 1rem;
	background: #f8f8f8;
}

.editor .hr{
	height: 20px;
	width: 1px;
	background: #000;
	margin: 0 5px;
}

.editor li{
	padding: 10px;
	font-size: 1.2rem;
	border: none;
	outline: none;
	background: transparent;
	cursor: pointer;
	list-style: none;
}

.editor li:visited{
	background:green;
}

.editor li:hover{
	background: rgba(0,0,0,0);
	color: #1aa4cc;
	box-shadow: inset 0 0 0 3px;
	transition: all 0.5s;
}

.editor button:active{
	background-color: #1aa4cc;
	transition: all 0.5s;
}

.editor select{
	margin: 5px;
	border: 1px solid #f8f8f8;
	padding: 5px;
	outline: none;
	background: transparent;
	text-decoration: none;
}

/*----------------Color----------------*/

.color{
	margin: 0 5px;
	display: flex;
	align-items: center;
}

.color span{
	font-size: 0.9rem;
	color: #000;
	margin: 0 5px;
}

.color input[type="color"]{
	-webkit-appearance: none;
	border:none;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	outline: none;
}

.color input[type="color"]::-webkit-color-swatch-wrapper{
	padding: 0;
}

.color input[type="color"]::-webkit-color-swatch {
	border: none;
}

/*-----------Categorias------------*/

.tags p,.categorias p{
	font-size: 1rem;
	margin: 10px 0;
	margin-right: 20px;
}

.categorias,.tags2{
	display: flex;
	align-items: center;
	margin-top: 15px;
}

.categorias select{
	border: 2px solid #eee;
	padding: 10px;
	outline: none;
	background: transparent;
	text-decoration: none;
}

.categorias option{
	padding: 15px;
}

/*-------------TAGS-----------------*/

.tags input[type="text"]{
	-webkit-appearance: none;
	display: flex;
	padding: 6px;
	width: 100%;
	font-size: 1rem;
	margin: 10px 0;
	outline: none;
	border: 2px solid #eee;
	color: #000;
}

.tags_echos{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.tags_echos a{
	display: flex;
	align-items: center;
	position: relative;
	background-color: #80deea;
	height: 28px;
	padding: 0 10px 0 12px;
	margin: 10px 12px;
	color: #fff;
	font-size: 0.9rem;
	text-decoration: none;
	font-weight: bold;
	transition: all 0.5s;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}

.tags_echos a:before{
	border-color: transparent #80deea transparent transparent;
	border-style: solid;
	border-width: 14px 14px 14px 0;
	content: "";
	display: flex;
	left: -14px;
	height: 0;
	position: absolute;
	top: 0;
	width: 0;
	transition: all 0.5s;
}

.tags_echos a:after{
	background-color: #fff;
	content: "";
	display: flex;
	position: absolute;
	left: 0;
	top: 11px;
	height: 6px;
	width: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

